/* ********************************************
// --- リセット ---
// ※ブラウザのデフォルトCSSをリセット
// ***************************************** */
  
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html{
    font-size: 16px;
}
body {
    margin: auto;
    font-family: Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
header, footer, nav, menu, article, aside, section, details, figcaption, figure{
    display: block;
}
ul, ol {
    list-style: none;
}
table {
    border-collapse: collapse;
}

img {
    vertical-align: bottom;
}
a img {
    border: none;
}
a{
    transition: all .3s;
    outline: none;
    text-decoration: none;
}
strong {
    font-weight: normal;
}
i {
    font-style: normal;
}

/*　ここからコンテンツエリア　*/
.SP {
    display: none;
}
.floating {
    display: none;
}
/*　CVボタン　*/
.CVBtn {
    position: relative;
    display: inline-flex;
    padding: 20px 32px;
    background: #FFBF19;
    color: #000;
    font-size: 18px;
    border-radius: 38px;
    font-weight: bold;
    box-shadow: 0 6px 0 #BE8E11;
    gap: 10px;
}
.CVBtn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 #b35800;
}

/*　セクション　*/
section {
    padding: 80px 0;
}
.section__inner {
    max-width: 980px;
    margin: auto;
}

/*　セクションタイトル　*/
.sectionTTl {
    text-align: center;
}
.sectionTTl__decoration {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #174700;
    margin-bottom: 4px;
}
.sectionTTl__decoration:before, .sectionTTl__decoration:after {
    border-top: 1px solid #174700;
    content: "";
    width: 60px;
}
.sectionTTl__decoration:before {
    margin-right: 8px;
}
.sectionTTl__decoration:after {
    margin-left: 8px;
}
.sectionTTl__h2 {
    font-size: 32px;
    color: #174700;
    line-height: 160%;
    margin-bottom: 16px;
}
.sectionTTl__middle {
    color: #174700;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 24px;
}

/*　CVArea　*/
.CVArea {
    background-color: #3A556F;
    background-image: url("https://lieff.co.jp/test/lvup/img/consultant.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.CVArea__left {
    text-align: center;
}
.CVArea__leftTtlBlock {
    margin-bottom: 16px;
    color: #fff;
}
.CVArea__leftTtl {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 8px;
}
.CVArea__leftList {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin-bottom: 8px;
}
.CVArea__leftItem {
    width: 135px;
    height: 135px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    border-radius: 78px;
    border: 3px solid #00A32E;
    color: #174700;
    background: #FFF;
    font-size: 20px;
    font-weight: bold;
}
.CVArea__leftItem span {
    display: contents;
    color: #00A32E;
}
.CVArea__leftItem sup {
    display: contents;
    font-size: 12px;
}
.CVArea__leftAttention {
    color: #FFF;
    font-size: 10px;
    text-align: left;
}
.CVArea__right {
    border-radius: 12px;
    background: #FFF;
    padding: 48px 24px;
}
.CVArea__rightTtl {
    margin-bottom: 32px;
    color: #174700;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    line-height: 0;
    background: linear-gradient(transparent 75%, #E4FF79 40%);
}
.CVArea__rightTtlNow {
    font-size: 24px;
    background: linear-gradient(transparent 60%, #E4FF79 40%);
}
.CVArea__rightTtlNormal {
    font-size: 27px;
}
.CVArea__rightTtlZero {
    font-size: 30px;
    text-emphasis: filled;
}
.CVArea__rightBtnBlock {
    text-align: center;
}
.CVArea__rightBtnAppeal {
    font-weight: bold;
    margin-bottom: 8px;
}
.CVArea__rightBtn {
    padding: 24px 32px;
    border-radius: 42px;
    font-size: 24px;
}

/*　header　*/
.header {
    z-index: 999;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    padding: 16px 150px;
    box-shadow: 0 4px 10px 0 rgba(0, 26, 99, .2);
}
.header__inner {
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
}
.header__block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.header__txt {
    font-size: 12px;
    font-weight: normal;
}
.header__btn {
    padding: 12px 24px;
    font-size: 14px;
}

/*　mv　*/
.mv {
    background-color: #F0F5F4;
    background-image: url("https://lieff.co.jp/test/lvup/img/MV.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    display: flex;
    padding: 32px 150px;
    margin-top: 80px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.mv__content {
    width: 1280px;
    padding: 0px 150px;
}
.mv__ttlBlock {
    margin-bottom: 16px;
}
.mv__sub {
    font-size: 18px;
    font-weight: bold;
    color: #174700;
    margin-bottom: 8px;
}
.mv__mainCatch {
    font-size: 54px;
    font-weight: bold;
    color: #174700;
    line-height: 118%;
}
.mv__list {
    display: flex;
    gap: 16px;
    margin-bottom: 8px;
}
.mv__item {
    width: 135px;
    height: 135px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    border-radius: 78px;
    border: 3px solid #00A32E;
    color: #174700;
    background: #FFF;
    font-size: 20px;
    font-weight: bold;
}
.mv__item span {
    display: contents;
    color: #00A32E;
}
.mv__item sup {
    display: contents;
    font-size: 12px;
}
.mv__attention {
    font-size: 10px;
}
.mv__ctaArea {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    text-align: center;
}
.mv__ctaAttention {
    font-weight: bold;
}

/*　intro　*/
.intro {
    background: #fff;
    margin: 40px 0;
}
.intro__list {
    margin: 0 90px;
    padding: 32px 60px;
    border-radius: 12px;
    border: 2px solid #00A32E;
}
.intro__list li {
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

/*　problem　*/
.problem {
    background-color: #dcdcdc;
    background-image: url("https://lieff.co.jp/test/lvup/img/problem__back.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.problem__list {
    margin: 40px 176px 0;
    padding: 40px;
    border-radius: 12px;
    background: #0C2600;
}
.problem__item {
    margin-bottom: 24px;
}
.problem__item:last-of-type {
    margin-bottom: 0;
}
.problem__itemHead {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-bottom: 16px;
}
.problem__itemCase {
    padding: 4px 8px;
    border-radius: 17px;
    font-size: 14px;
    font-weight: bold;
    color: #174700;
    background: #F5F5F5;
}
.problem__itemttl {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.problem__itemTxt {
    font-size: 14px;
    color: #fff;
}

/*　scene　*/
.scene__list {
    margin: 64px auto 0;
}
.scene__item {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    gap: 40px;
}
.scene__item:last-of-type {
    margin-bottom: 0;
}
.scene__item img {
    width: 50%;
}
.scene__head {
    color: #00A32E;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 4px;
}
.scene__ttl {
    color: #000;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 24px;
}
.scene__txt {
    font-size: 18px;
}

/*　about　*/
.about__block {
    margin: 40px auto 64px;
    padding: 40px;
    border-radius: 12px;
    border: 2px solid #00A32E;
}
.about__head {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 24px;
}
.about__head img {
    width: 100px;
}
.about__ttl {
    font-size: 22px;
    font-weight: bold;
}
.about__txt {
    margin-bottom: 24px;
}
.about__txtAttention {
    font-size: 14px;
}
.about__compareImg img {
    width: 100%;
}
.about__compareTxt {
    margin-top: 24px;
    text-align: center;
    font-size: 14px;
}

/* service */
.service {
    background: #F3FFE4;
}
.service__list {
    margin: 40px auto;
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    justify-content: center;
}
.service__item {
    width: 310px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    padding: 24px;
    border-radius: 12px;
    background: #FFF;
}
.service__item img {
    width: 100px;
}
.service__itemTtl {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.service__btn {
    text-align: center;
}
.service__itemTxt span {
    color: #00A32E;
    font-weight: bold;
}

/*　plan　*/
.plan__list {
    margin: 40px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}
.plan__item {
    width: 310px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 40px 20px;
    border-radius: 12px;
    background: #F3FFE4;
}
.plan__itemHead {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
.plan__itemHeadCategory {
    display: flex;
    padding: 2px 14px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    border-radius: 21px;
    background: #00A32E;
    color: #fff;
}
.plan__itemHeadTtl {
    font-size: 22px;
    font-weight: bold;
}
.plan__price {
    font-size: 28px;
    font-weight: bold;
}
.plan__price span {
    font-size: 42px;
    font-weight: bold;
}
.plan__featureList {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.plan__featureItem {
    font-size: 13px;
}
.plan__featureItem:before, .plan__featureItemAttention:before {
    content:  "";
    width:  10px;
    height:  10px;
    display:  inline-block;
    background-color: #00A32E;
    border-radius:  50%;
    position:  relative;
    top: -1px;
    margin-right: 4px;
}
.plan__monitorCard {
    display: flex;
    padding: 16px 32px 24px;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    background: #FFF;
    box-shadow: 0px 0px 17px 0px rgba(0, 163, 46, 0.20);
}
.plan__monitorCardTxtBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}
.plan__monitorCardTxt {
    color: #174700;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background: linear-gradient(transparent 55%, #E4FF79 40%);
}
.plan__monitorCardTxtBottom {
    color: #174700;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    background: linear-gradient(transparent 55%, #E4FF79 40%);
    width: 113px;
}
.plan__monitorCardBtn {
    padding: 12px 24px;
    font-size: 14px;
}
.plan__featureListBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.plan__featureListAttention {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.plan__featureItemAttention {
    font-size: 18px;
    font-weight: bold;
    background: linear-gradient(transparent 55%, #E4FF79 40%);
}
.plan__featureItemPlus {
    font-size: 18px;
    font-weight: bold;
}
.plan__btn {
    text-align: center;
}

/*　serviceDetail　*/
.serviceDetail__flowList {
    margin-bottom: 64px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
}
.serviceDetail__flowItem {
    width: 183px;
    display: flex;
    padding: 24px 16px;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    border-radius: 8px;
    border: 2px solid #00A32E;
    background: #FFF;
}
.serviceDetail__flowTtl {
    font-size: 14px;
    font-weight: bold;
}
.serviceDetail__flowTxt {
    font-size: 12px;
}
.serviceDetail__caseList {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
}
.serviceDetail__caseItem {
    position: relative;
    display: flex;
    flex: 0 0 49%;
    padding: 32px 24px;
    flex-direction: column;
    gap: 16px;
    background: #F3FFE4;
}
.serviceDetail__caseHead {
    display: flex;
    align-items: center;
    gap: 8px;
}
.serviceDetail__caseTtl {
    font-size: 18px;
    font-weight: bold;
}
.serviceDetail__caseDetail {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.serviceDetail__caseDetail--horizontal {
    display: flex;
    align-items: center;
    gap: 8px;
}
.serviceDetail__caseDetail dt,.serviceDetail__caseDetail--horizontal dt {
    display: flex;
    padding: 4px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #FFF;
    color: #00A32E;
    font-size: 14px;
    font-weight: bold;
}
.serviceDetail__caseDetail dd,.serviceDetail__caseDetail--horizontal dd {
    font-size: 14px;
}
.serviceDetail__caseBtnBlock {
    position: absolute;
    bottom: 64px;
    left: 0;
    right: 0;
    text-align: center;
}
.serviceDetail__caseBtn {
    font-size: calc(0.25vw + 0.7rem);
    padding: 12px 24px;
}

/*　voice　*/
.voice {
    background: #F3FFE4;
}
.voice__list {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
}
.voice__item {
    width: 482px;
    padding: 40px 24px;
    border-radius: 12px;
    background: #FFF;
}
.voice__head {
    margin-bottom: 24px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.voice__head img {
    width: 100px;
}
.voice__itemTxt {
    width: 100%;
}
.voice__ttl {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 4px;
}

/*　belief　*/
.belief__txtBlock {
    margin: 24px auto 64px;
    text-align: center;
}
.belief__txtBlockTtl {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 4px;
}
.belief__txtBlockTxt {
    font-size: 18px;
    margin-bottom: 16px;
}
.belief__txtBlockTxt:last-of-type {
    margin-bottom: 0;
}
.belief__meritList {
    margin-bottom: 64px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
}
.belief__meritItem {
    flex: 0 0 23.7%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.belief__meritItemTxt {
    font-size: 14px;
}
.belief__txtArea {
    margin-bottom: 64px;
    text-align: center;
}
.belief__txtArea:last-of-type {
    margin-bottom: 0;
}
.belief__txtAreaTtl {
    margin-bottom: 24px;
}

/*　Q&A　*/
.QA {
    background: #F3FFE4;
}
.QA__list {
    margin: 0 90px;
}
.QA__item {
    margin-bottom: 16px;
}
.QA__toggle {
	display: none;
}
.QA__label {
	padding: 16px 24px;
	display: block;
	background:#FFF;
    font-weight: bold;
    border-radius: 8px;
}
.QA__label::before{
	content:"";
	width: 12px;
	height: 12px;
	border-top: 3px solid #174700;
	border-right: 3px solid #174700;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 8px );
	right: 24px;
	transform: rotate(135deg);
}
.QA__label,
.QA__answer {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.QA__answer {
    font-size: 14px;
	height: 0;
	padding: 0 24px;
    border-radius: 0 0 8px 8px;
	overflow: hidden;
    background: #fff;
}
.QA__toggle:checked + .QA__label + .QA__answer {
	height: auto;
	padding: 20px ;
	transition: all .3s;
    border-top: 1px solid #00A32E;
}
.QA__toggle:checked + .QA__label::before {
	transform: rotate(-45deg) !important;
}


/*　footer　*/
.footer {
    display: flex;
    padding: 24px 0px;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    background: #174700;
}
.footer__link {
    display: flex;
    align-items: center;
    gap: 24px;
    font-size: 12px;
}
.footer__link a {
    text-decoration: underline;
    color: #FFF;
}
.footer__link a:hover {
    text-decoration: none;
}
.footer__txt {
    text-align: center;
    font-size: 12px;
    color: #FFF;
}



/*　画面サイズが430pxからはここを読み込む　*/
@media screen and (min-width: 375px) and ( max-width:767px) {
    /*　ここからコンテンツエリア　*/
    .PC {
        display: none;
    }
    .SP {
        display: block;
    }

    .floating {
        display: block;
        padding: 12px 0;
        text-align: center;
        background-color: rgba(243,255,228,0.9);
        z-index: 999;
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;    
    }
    .floatingCTA {
        padding: 12px 28px!important;
    }

    /*　slide　*/
    .service__list {
        width: 100%;
        height: 100%;
    }
    .service__item {
        margin-right: 12px;
        height: 362px;
        object-fit: cover;
    }
    .serviceDetail__flowList {
        width: 100%;
        height: 100%;
    }
    .serviceDetail__flowItem {
        margin-right: 16px;
        height: 354px;
        object-fit: cover;
    }
    .serviceDetail__caseList {
        width: 100%;
        height: 100%;
    }
    .serviceDetail__caseItem {
        object-fit: cover;
        height: 417px;
    }

    /*　CVボタン　*/
    .CVBtn {
        font-size: 15px;
        padding: 20px 16px;
    }

    /*　セクション　*/
    section {
        padding: 40px 0;
    }
    .section__inner {
        max-width: 766px;
        margin: auto 16px;
    }

    /*　セクションタイトル　*/
    .sectionTTl__decoration {
        font-size: 12px;
    }
    .sectionTTl__h2 {
        font-size: 24px;
    }
    .sectionTTl__txt {
        font-size: 14px;
    }
    .sectionTTl__middle {
        font-size: 20px;
        margin-bottom: 16px;
    }

    /*　CVArea　*/
    .CVArea {
        padding: 40px 16px;
        gap: 24px;
    }
    .CVArea__leftList {
        gap: 8px;
    }
    .CVArea__leftTtl {
        font-size: 22px;
    }
    .CVArea__leftTxt {
        font-size: 14px;
    }
    .CVArea__leftItem {
        width: 109px;
        height: 109px;
        font-size: 16px;
    }
    .CVArea__leftAttention {
        padding: 0 8px;
    }
    .CVArea__right {
        padding: 24px 16px;
    }
    .CVArea__rightTtl {
        line-height: 26px;
        font-size: 16px;
        background: none;
    }
    .CVArea__rightTtlNow {
        font-size: 16px;
        background: linear-gradient(transparent 50%, #E4FF79 40%);
    }
    .CVArea__rightTtlNormal {
        font-size: 23px;
    }
    .CVArea__rightTtlZero {
        font-size: 25px;
        background: linear-gradient(transparent 50%, #E4FF79 40%);
    }
    .CVArea__rightBtnAppeal {
        font-size: 14px;
    }
    .CVArea__rightBtn img {
        width: 15px;
    }

    /*　header　*/
    .header {
        position: unset;
        box-shadow: none;
        padding: 8px 16px;
    }

    /*　mv　*/
    .mv {
        background-image: url(https://lieff.co.jp/test/lvup/img/MV_SP.png);
        padding: 40px 16px;
        margin-top: 0;
    }
    .mv__content {
        max-width: 375px;
        padding: 0;
    }
    .mv__ttlBlock {
        text-align: center;
    }
    .mv__sub {
        font-size: 14px;
    }
    .mv__mainCatch {
        font-size: 28px;
        text-align: center;
        line-height: 138%;
    }
    .mv__list {
        gap: 8px;
        justify-content: center;
    }
    .mv__item {
        width: 109px;
        height: 109px;
        font-size: 16px;
    }
    .mv__attention {
        padding: 0 16px;
    }
    .mv__ctaArea {
        gap: 4px;
    }
    .mv__ctaAttention {
        color: #fff;
    }

    /*　intro　*/
    .intro {
        margin: 32px 0;
    }
    .intro__list {
        margin: 0;
        padding: 24px;
    }
    .intro__list li {
        font-size: 14px;
    }
    .intro__list li img {
        width: 16px;
    }

    /*　problem　*/
    .problem__list {
        margin: 24px 0 0;
        padding: 24px;
    }
    .problem__itemttl {
        font-size: 16px;
    }

    /*　scene　*/
    .scene__list {
        margin: 24px auto 0;
    }
    .scene__item {
        flex-direction: column;
        gap: 16px;
    }
    .scene__item img {
        width: 100%;
    }
    .scene__head {
        font-size: 12px;
    }
    .scene__ttl {
        margin-bottom: 8px;
        font-size: 20px;
    }
    .scene__txt {
        font-size: 14px;
    }

    /*　about　*/
    .about__block {
        margin: 24px auto 40px;
        padding: 24px;
    }
    .about__head {
        flex-direction: column;
    }
    .about__head img {
        width: 70px;
    }
    .about__ttl {
        font-size: 18px;
    }
    .about__txt {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .about__compareImg {
        display: flex;
        overflow-x: scroll;
    }
    .about__compareImg img {
        width: 680px;
    }
    .about__compareTxt {
        font-size: 12px;
    }

    /* service */
    .service {
        overflow: hidden;
    }
    .service__item img {
        width: 70px;
    }
    .service__itemTtl {
        font-size: 16px;
    }
    .service__itemTxt {
        font-size: 14px;
    }

    /*　plan　*/
    .plan__monitorCardBtn {
        padding: 12px 24px;
    }

    /*　serviceDetail　*/
    .serviceDetail {
        overflow: hidden;
    }
    .serviceDetail__caseItem {
        flex: 100%;
        padding: 16px;
    }
    .serviceDetail__caseTtl {
        font-size: 16px;
    }
    .serviceDetail__caseDetail dt,.serviceDetail__caseDetail--horizontal dt {
        font-size: 12px;
    }
    .serviceDetail__caseDetail dd,.serviceDetail__caseDetail--horizontal dd {
        font-size: 12px;
    }
    .serviceDetail__caseBtnBlock {
        bottom: 40px;
    }
    .serviceDetail__caseBtn {
        font-size: 13px;
        padding: 12px 16px;
    }

    /*　voice　*/
    .voice {
        overflow: hidden;
    }
    .voice__item {
        width: 100%;
        padding: 24px 16px;
    }
    .voice__head {
        margin-bottom: 16px;
    }
    .voice__head img {
        width: 70px;
    }
    .voice__ttl {
        font-size: 16px;
    }
    .voice__profile {
        font-size: 14px;
    }

    /*　belief　*/
    .belief__txtBlock {
        margin: 24px auto 40px;
    }
    .belief__txtBlockTtl {
        font-size: 14px;
    }
    .belief__txtBlockTxt {
        font-size: 14px;
    }
    .belief__meritList {
        flex-direction: column;
        margin: 0 16px 40px;
    }
    .belief__meritItem {
        flex-direction: unset;
    }
    .belief__meritItem img {
        width: 70px;
    }
    .belief__txtArea {
        margin-bottom: 40px;
    }
    .belief__txtAreaTxt {
        font-size: 14px;
    }

    /*　Q&A　*/
    .QA__list {
        margin: 0;
    }
    .QA__label {
        padding: 12px 40px 12px 16px;
    }

    /*　footer　*/
    .footer {
        padding: 24px 16px 100px;
    }
}

/*　画面サイズが430pxからはここを読み込む　*/
@media screen and (min-width: 768px) and ( max-width:1279px) {
    .PC {
        display: block;
    }
    .SP {
        display: none;
    }
    .floating {
        display: none;
    }
    .header {
        position: unset;
        padding: 16px 24px;
    }
    .header__inner {
        max-width: 768px;
    }
    /*　mv　*/
    .mv {
        padding: 40px 16px;
        margin-top: 0;
    }
    .mv__content {
        max-width: 375px;
        padding: 0;
    }
    .mv__ttlBlock {
        text-align: center;
    }
    .mv__sub {
        font-size: 14px;
    }
    .mv__mainCatch {
        font-size: 28px;
        text-align: center;
        line-height: 138%;
    }
    .mv__list {
        gap: 8px;
        justify-content: center;
    }
    .mv__item {
        width: 109px;
        height: 109px;
        font-size: 16px;
    }
    .mv__attention {
        padding: 0 16px;
    }
    .mv__ctaArea {
        gap: 4px;
    }    
    .section__inner {
        padding: 0 40px;
    }
    .CVArea__rightTtl {
        line-height: 36px;
        font-size: 24px;
        background: none;
    }
    .CVArea__rightTtlNow {
        font-size: 24px;
    }
    .CVArea__rightTtlNormal {
        font-size: 30px;
    }
    .CVArea__rightTtlZero {
        font-size: 34px;
        background: linear-gradient(transparent 50%, #E4FF79 40%);
    }
    .problem__list {
        margin: 40px 40px 0;
    }
    .voice__item {
        width: 400px;
    }
}